@import url("reset.css");

@import url("article.css");
@import url("form.css");
@import url("shop.css");
@import url("gallery.css");
@import url("nivo_slider.css");
@import url("jcarousel.css");

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
   
   
body {
   line-height: 1.5em;
   border-top: 9px solid #cc0000;
}
body.frontpage {
   background: #ffffff url('../img/bg.png') 0 -5px repeat-x ;
}
body, input, textarea {
   color: black;
   font-family: Arial, Tahoma, Verdana, san-serif;
   font-size: 12px;
}

.fb-details-box {
float: left;width: 360px;height: 200px;margin-top: 5px;clear: left
}

.default-layout ul.back-link {
	display:none;
	}

a:link, a:visited, a:active { 
   text-decoration: none;
}
a:hover { 
   text-decoration: underline;
}
p.error,
p.notice {
   padding: 10px 15px;   
   margin-bottom: 10px;
   font-weight: bold;
}
p.error a,
p.notice a {
   color: #C00;
}
p.error {
   border-width: 1px 1px 1px 5px;
   border-style: solid;
   border-color:  #cc0000;
   color: #cc0000;
}
p.notice {
   border-width: 1px 1px 1px 5px;
   border-style: solid;
   border-color:  #777;
   color: #777;
   margin-right: 20px;
}

a:active, a:focus, input, select, textarea { outline: 0; }

strong { font-weight: bold; }

.wrap {
   text-align: left;
	width: 1140px;
	margin: 0 auto;
}
.hide { display: none; }
.left { float: left; }
.right { float: right; }
.pos-rel { position: relative; }

.cf:before, .cf:after,
.wrap:before, .wrap:after,
.content dl:before, .content dl:after {
	content: "";
	display: table;
}
.cf:after,
.wrap:after,
.content dl:after { clear: both; }
.cf,
.wrap,
.content dl { *zoom: 1; }

a:link {
   -webkit-transition: all 0.5s ease;
   -moz-transition: all 0.5s ease;
   -ms-transition: all 0.5s ease;
   -o-transition: all 0.5s ease;
   transition: all 0.5s ease;
}



/* HEADER */

.header {
   margin-top: 10px;
}
.top-menu {
   width: 500px;
   float: left;
   display: block;
}
.top-menu ul li {
  float: left;
  display: block;
}
.top-menu ul li a {
   display: block;
   background: url('../img/menu/top_sep.png') left center no-repeat;
   padding: 0 17px;
   line-height: 34px;
   color: #6e6e6e;
}
.top-menu ul li:first-child a {

   padding-left: 0;
   background: none;
}

.logged-user,
.login-form {
  float: right;
  display: block;
  
}
.logged-user {
   padding-left: 24px;
   background: url('../img/icons/user.png') left 8px no-repeat;
   line-height: 34px; 
}
.logged-user a,
.login-form a  {
   color: #6e6e6e;
}
.login-form .registration-link a {
   color: #CC0000;
}
.login-form ul,
.login-form form {
   display: inline-block;
}
.login-form ul {
   margin-right: 20px; 
}
.login-form ul li {
   display: inline-block;
}
.login-form input {
   height: 24px;
   line-height: 24px;
   border: 0;
   margin: 5px 0 5px 5px;
}
.login-form input[type="text"],
.login-form input[type="password"] {
   -webkit-border-bottom-right-radius: 8px;
   -webkit-border-bottom-left-radius: 8px;
   -moz-border-radius-bottomright: 8px;
   -moz-border-radius-bottomleft: 8px;
   border-bottom-right-radius: 8px;
   border-bottom-left-radius: 8px;
   background: url('../img/menu/main_bg.png') bottom;
   padding: 0 10px;
   width: 120px;
}
.login-form input[type="text"] {
   
}
.login-form input[type="password"] {
   
}
.login-form input[type="submit"] {
   cursor: hand;
   cursor: pointer;
   background-color: #cc0000;
   color: white;
   -webkit-border-bottom-left-radius: 5px;
   -moz-border-radius-bottomleft: 5px;
   border-bottom-left-radius: 5px;
   padding: 0 5px;

}

/* SIDEBAR */

.logo { margin-bottom: 15px; }
.logo,
.logo a {
   display: block;
   width: 219px;
   height: 82px;   
}
.logo a {
   background: url('../img/logo.png') center center no-repeat;
}

.sidebar {
   margin-top: 15px;
   clear: both;
   float: left;
   width: 219px;
}
.sub-menu {
   /*padding: 10px 7px;*/
   padding: 10px 0;
   background-color: #cc0000;
   -webkit-border-bottom-left-radius: 15px;
   -moz-border-radius-bottomleft: 15px;
   border-bottom-left-radius: 15px;
   margin-bottom: 20px;
}
.sub-menu ul li {
   position: relative; 
   z-index: 10000;
   display: block;
   background: url('../img/menu/sub_border.png') top repeat-x;
}
.sub-menu ul {
   background-color: #cc0000;
}


.sub-menu ul li:first-child {
   background: none;
}
.sub-menu ul li a {
   display: block;
   color: #ffffff;
   background: url('../img/menu/sub_bullet.png') 14px 10px no-repeat;
   line-height: 16px;
   padding: 5px 5px 5px 26px;
}
.sub-menu ul li ul {
   position: absolute;
   display: none;
   top: 0;
   left: 219px;
   width: 205px;
}

.sub-menu ul li ul li ul {
    left: 205px;
}

.sub-menu ul li ul li ul li a {
    left: 205px;
}

.sub-menu ul li ul li a {
   padding-left: 25px;
   background-position: 12px 10px;
}
.sub-menu ul li:hover > ul {
   display: block;
}
.sub-menu ul li.active > a {
   font-weight: bold;
}
.sub-menu ul li a:hover {
   background: #525151;
}

.breadcrumb_arrow {
   display: inline-block;
}
.breadcrumb_arrow span {
   display: inline-block;
   margin-right: 8px;
}
.websearch.form {
   margin-bottom: 16px;
}
.websearch.form fieldset {
   background-color: #e9ebea;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   height: 32px;
   border: 1px solid #DDDDDD;

}
.websearch.form fieldset label { display: none; }
.websearch.form fieldset input {
   border: 0;
}
.websearch.form fieldset input[type="text"] {
   float: left;
   height: 32px;
   padding: 0 0 0 16px;
   width: 159px;
   border: 0;
   background: transparent;
}
.websearch.form fieldset input[type="submit"] {
   border: 0;
   float: right;
   width: 41px;
   height: 32px;
   cursor: hand;
   color: transparent;
   text-indent: -9999px;
   cursor: pointer;
   background: url('../img/icons/search.png') center left no-repeat;
}
.websearch.result .keyword-line {
   padding-bottom: 16px;
}
.websearch.result .keyword-line .keyword {
   font-weight: bold;
}

.banner-list ul li {
   margin-bottom: 25px;
}
.banner-list ul li a {
   display: block;
   text-align: center;
}


/* CONTENT */

.content-container {
   float: right;
   width: 862px;
}
.menu-group {
   clear: both;
   display: block;
   height: 42px;
   background: url('../img/menu/main_bg.png') bottom repeat-x;
   -webkit-border-radius: 9px;
   -moz-border-radius: 9px;
   border-radius: 9px;
   margin-top: 14px;
   margin-bottom: 16px;
}
.main-menu {
   margin-left: 6px;
   display: block;
   float: left;
}
.main-menu ul li {
   float: left;
   display: block;
}
.main-menu ul li a {
   color: #323232;
   font-size: 12px;
   display: block;
   line-height: 42px;
   padding: 0 12px;
   background: url('../img/menu/main_sep.png') left center no-repeat;
   text-transform: capitalize;
}
.main-menu ul li:first-child a {
   background: none;
}
.main-menu ul li.active a,
.main-menu ul li a:hover {
   color: #cc0000;
}
.lang-menu {
   height: 42px;
   background: url('../img/menu/lang_bg.png') bottom repeat-x;
   float: right;
   -webkit-border-bottom-left-radius: 9px;
   -moz-border-radius-bottomleft: 9px;
   border-bottom-left-radius: 9px;
   padding: 0 16px;
}
.lang-menu ul li {
   float: left;
}
.lang-menu ul li a {
   display: block;
   padding: 1px;
   width: 26px;
   height: 40px;
   background-repeat: no-repeat;
   background-position: center center;
}
.lang-menu ul li a span { display: none; }
.lang-menu ul li a.flag_rus { background-image: url('../img/lang-menu/20x20/rus.png'); }
.lang-menu ul li a.flag_eng { background-image: url('../img/lang-menu/20x20/eng.png'); }
.lang-menu ul li a.flag_est { background-image: url('../img/lang-menu/20x20/est.png'); }
.lang-menu ul li a.flag_fin { background-image: url('../img/lang-menu/20x20/fin.png'); }
.lang-menu ul li a.flag_swe { background-image: url('../img/lang-menu/20x20/swe.png'); }
.menu-group .shopping_cart {
   float: right;
   line-height: 42px;
   padding: 0 20px; 
   background: url('../img/menu/cart_bg.png') left bottom no-repeat;
   -webkit-border-bottom-right-radius: 9px;
   -moz-border-radius-bottomright: 9px;
   border-bottom-right-radius: 9px;
}
.menu-group .shopping_cart p {
   padding-left: 20px;
   background: url('../img/shop/cart.png') left center no-repeat;
}
.menu-group .shopping_cart a {
   color: #CC0000;
   text-decoration: underline;
}
.menu-group .shopping_cart a:hover {
   color: #717171;
}
.menu-group .shopping_cart .amount {
   padding-left: 10px;
}
.menu-group .shopping_cart .total {
   padding-left: 10px;
}
.slider-wrapper {
   height: 245px;
}

/* CONTENT-CONTAINER */

.content-container .title {
  clear: both;
}
.content .back-link {
   float: right;
}
.content .back-link a {
   display: block;
   margin-right: 20px;
   color: #CC0000;
}

.breadcrumb {
   clear: both;
   display: block;
   margin-bottom: 10px;
}
.breadcrumb li {
   display: block;
   float: left;
   margin-right: 3px;
   padding-left: 3px;
 /*  background: url('../img/menu/top_sep.png') left center no-repeat; */
}
.breadcrumb li:first-child {
   background: none;
   padding-left: 0;
}
.breadcrumb li:first-child .breadcrumb_arrow {
   display: none;
}
.breadcrumb li a {
   font-size: 12px;
   color: #6E6E6E;
}
.content h1 {
   margin-top: 10px;
   line-height: 2em;
   font-size: 30px;
   font-weight: normal;
}
.slider-container {
   clear: both;
}

.message {
   width: 64%;
   -webkit-border-radius: 9px;
   -moz-border-radius: 9px;
   border-radius: 9px;
   background: url('../img/menu/main_bg.png') bottom repeat-x;
   padding: 5px 0;
}
.message p {
   margin: 0 10px;
   padding: 5px 0 5px 30px;
   line-height: 16px;
}
.message.success p {
   background: url('../img/icons/success.gif') left center no-repeat;
}

.fb_login,
.fb_register {
   color: white !important;   
   cursor: pointer;
   text-align: center;
   text-decoration: none;
   text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
   white-space: nowrap;
   border: 1px solid #777;
   border-color: rgba(0, 0, 0, 0.2);
   border-bottom-color: #333;
   border-bottom-color: rgba(0, 0, 0, 0.4);   
   background-color: #4863AE;
   background-image: -webkit-linear-gradient(rgba(255, 255, 255, .1), rgba(255, 255, 255, .05) 49%, rgba(0, 0, 0, .05) 51%, rgba(0, 0, 0, .1));
   background-image: linear-gradient(rgba(255, 255, 255, .1), rgba(255, 255, 255, .05) 49%, rgba(0, 0, 0, .05) 51%, rgba(0, 0, 0, .1));
   display: inline-block;
   -moz-box-shadow: inset 0 0.08em 0 rgba(255,255,255,0.4), inset 0 0 0.1em rgba(255,255,255,0.9);
   -webkit-box-shadow: inset 0 0.08em 0 rgba(255, 255, 255, 0.4), inset 0 0 0.1em rgba(255, 255, 255, 0.9);
   box-shadow: inset 0 0.08em 0 rgba(255, 255, 255, 0.4), inset 0 0 0.1em rgba(255, 255, 255, 0.9);

}
.fb_login {
   height: 22px;
   line-height: 22px;
}
.fb_register {
   line-height: 38px;
   height: 38px;
   font-weight: bold;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
}
.fb_login span,
.fb_register span {
   display: inline-block;
}
.fb_login span {
   font-size: 11px;
   padding: 0 6px 0 24px;
   background: url('../img/icons/fb_login.png') 3px 1px no-repeat;
}
.fb_register span {
   padding: 0 14px 0 40px;
   background: url('../img/icons/facebook_button.png') 4px -3px no-repeat;
}
.fb_register:hover {
   text-decoration: none;
}

/* FOOTER */

.footer {
   margin-top: 21px;
   background-color: #e6e6e6;
}

.footer-menu {
   background-color: #8c8c8c;
   -webkit-border-bottom-left-radius: 9px;
   -moz-border-radius-bottomleft: 9px;
   border-bottom-left-radius: 9px;
}
.footer-menu ul {
   display: block;
}
.footer-menu ul li {
   float: left;
   display: block;
}
.footer-menu ul li a {
   display: block;
   color: #ffffff;
   font-size: 12px;
   line-height: 40px;
   padding: 0 13px;
   background: url('../img/menu/footer_sep.png') left center no-repeat;
}
.footer-menu ul li:first-child a {
   padding-left: 19px;
   background: none;
}
.footer-menu .follow-us-at-facebook {
   display: block;   
   float: right;
   margin-right: 13px;
}
.footer-menu .follow-us-at-facebook a {
   display: block;   
   background: url('../img/icons/facebook.png') right center no-repeat;
   padding-right: 40px;
   line-height: 40px;
   color: #ffffff;
}

.footer-menu-categories a {
	font-size: 13px;
}
.footer-menu-categories {
   padding: 22px 0 14px 19px;
}
.footer-menu-categories > ul > li {
   display: block;
	line-height: 24px;
	padding: 0 26px;
	float: left;
	border-left: 1px solid #cbcbcb;
}
.footer-menu-categories > ul > li:first-child {
   border-left: 0;
   padding-left: 0;
}
.footer-menu-categories ul li a {
   display: block;
   padding-right: 0;
   color: #cc0000;
}
.footer-menu-categories ul ul {
   padding: 8px 0;
}
.footer-menu-categories ul ul li {
	float: none;
	line-height: 20px;
	border-right: 0;
}
.footer-menu-categories ul ul li a {
   font-size: 11px;
   color: #6f6f6f;
}


/* CONTACT LINE */

.contact-line {
   font-size: 11px;
   padding: 15px 0 20px 0;
}
.contact-content {
   width: 80%;
   float: left;
   color: #434242;
}
.by-hansanet {
   width: 20%;
   float: right;
   text-align: right;
}
.by-hansanet a {
   color: #434242;
}
.login_error {
   margin-left: 170px;
}
.login_error p {
   color: red;
   font-size: 11px;
}






/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}



@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)  { /* STYLES GO HERE  ipad */

.slider-container {

   width:100%;
   display:none;
   overflow:hidden;
}


body.frontpage {
   background:none;
}

.menu-group .shopping_cart {
   background: #FFF;
}

.random-list {
width:98%;
overflow:hidden;

	}

.logged-user,
.login-form {
  float: left;
  margin-left:7px;
  display: block;
  
}


.login-form input[type="text"],
.login-form input[type="password"] {
   -webkit-border-bottom-right-radius: 8px;
   -webkit-border-bottom-left-radius: 8px;
   -moz-border-radius-bottomright: 8px;
   -moz-border-radius-bottomleft: 8px;
   border-bottom-right-radius: 8px;
   border-bottom-left-radius: 8px;
   background: url('../img/menu/main_bg.png') bottom;
   padding: 0 10px;
   width: 50px;
   margin-left:-5px;
}

.default-layout .main-menu, .default-layout .sub-menu {
   display:block;
}

.wrap {
   text-align: left;
	width:100%;
	margin: 0 auto;
}

	
	
.content-container {
   float: right;
   width: 70%;
	border:0px solid #000000;   
}


.main-menu ul li a {
   color: #323232;
   font-size: 11px;
   display: block;
   line-height: 42px;
   padding: 0 4px;
   background: none;
   text-transform: capitalize;
}

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  { /* STYLES GO HERE */




.content-container {
   float: right;
   width: 76%;
	border:0px solid #000000;   
}


}





/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires. mobiiliveeb
   ========================================================================== */
   
@media only all and (max-width: 480px) { 

.logo { margin-bottom: 15px; }
.logo,
.logo a {
   display: block;
   width: 100%;
   height: 70px;   
}
.logo a {
   background: url('../img/logo.png') center center no-repeat;
   background-size: 60%;
}

.default-layout ul.back-link {
	display: block;
	}

.default-layout ul.back-link li {
	display: block;
	width:95%;
	margin:auto;
	height:35px;
	line-height:35px;
	text-align:center;
	background:#CC0005;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   margin-bottom:15px;
	
	}
	
.default-layout ul.back-link li a:link, .default-layout ul.back-link li a:visited  {
	text-decoration:none;
	color:#FFFFFF;
	font-size:1.4em;
	}



body.frontpage {
   background: none;
}

.slider-container {
   display:none;
}

.wrap {
   text-align: left;
	width: 100%;
	margin: 0 auto;
}



.top-menu {
   width: 100%;
   float: left;
   display: block;
}

.sidebar {
   margin-top: 15px;
   clear: both;
   float: left;
   width: 100%;
}

.content-container {
   float: right;
   clear:both;
   width: 100%;
}

.footer-menu, .footer-menu-categories, .sub-menu1 {
   display:none;
}

.contact-content {
   width: 90%;
   float: none;
   margin:auto;
   font-size:1.2em;
   line-height:1.4em;
   clear:both;
   text-align:center;
   color: #434242;
}
.by-hansanet {
   width: 90%;
   float: none;
   margin:auto;
   clear:both;
   text-align: center;
}
.by-hansanet a {
   color: #434242;
}


.contact-line {
   background:#e9e9e9;
}


.sub-menu ul li ul li ul {
    left: 0;
    background-color: #ececec;
}
.sub-menu ul li ul li ul li a {
    font-size: 1.2em;
    padding-left: 40px;
}


.logged-user,
.login-form {
  float: right;
  display: block;
  border: 2px solid #CCCCCC;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   background:#eeeeee;
  padding:2%;
  width:90%;
  float:none;
  margin:auto;
}

.logged-user {
   padding-left: 24px;
   background: url('../img/icons/user.png') left 8px no-repeat;
   line-height: 34px;
   clear:both; 
}
.logged-user a,
.login-form a  {
   color: #6e6e6e;
}

.login-form li .registration-link  {
   text-align:center;
}


.login-form .registration-link a {
   color: #CC0000;
   clear:both;
   font-size:1.3em;
   display:block;
   width:120%;
   float:none;
   text-align:center;
}
.login-form ul,
.login-form form {
   display: inline-block;
}
.login-form ul {
   margin-right: 20px; 
}
.login-form ul li {
   display: inline-block;
}
.login-form input {
   height: 24px;
   line-height: 24px;
   border: 0;
   margin: 5px 0 5px 5px;
   clear:both;  
}
.login-form input[type="text"],
.login-form input[type="password"] {
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   background:#FFF;
   width: 85%;
   height:35px;   
}
.login-form input[type="text"] {
   
}
.login-form input[type="password"] {
   
}
.login-form input[type="submit"] {
   cursor: hand;
   cursor: pointer;
   background-color: #cc0000;
   color: white;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   width:45%;
   font-size:1.4em;
   height:30px;
}

.fb-details-box {
float: left;width: 100%;height: 50px;margin-top: 5px;clear: left; overflow:hidden;
}

.fb_login {
   float:left;
   clear:none;
   margin-left:50%;
   margin-top:-32px;
   margin-right:7%;
   max-width:48%;
   overflow:hidden;
}

.footer {
   margin-top: 15px;
}



.menu-group {
   clear: both;
   display: block;
   background: none;
   margin-bottom:10px;
   margin-top:-5px;

}

.menu-group .shopping_cart {
   float: none;
   margin:auto;
   width:76%;
   line-height: 30px;
   background: #ececec;
   -webkit-border-radius: 9px;
   -moz-border-radius: 9px;
   border-radius: 9px;
}

.frontpage .shopping_cart {
   display:none;
}

.default-layout .main-menu, .default-layout .sub-menu {
   display:none;
}

.default-layout .breadcrumb {
   display:none;
}

.default-layout .sortbar, .default-layout .pagebar{
   clear:both;
   border:0px solid #000000;
   margin:0;
   padding:0;
   height:40px;
   width:100%;
   float:none;
   margin:auto;
   margin-bottom:15px;
}

.default-layout .content{
   margin-top:-40px;
   width:90%;
   float:none;
   margin:auto;

}

.frontpage .content{
   margin-top:-65px;
   display:none;
}




.default-layout .logged-user,
.default-layout .login-form {
  display:none;
}



.main-menu {
   margin:0;
   display: block;
   float: none;
   width:95%;
   margin:auto;
   border: 0px solid #000;
   margin-top:15px;

}

.main-menu ul {

   display: block;
   margin:0;
   padding:0;
   float: left;
   margin:auto;
   border: 2px solid #cfcfcf;
   display:block;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   width:98%;
}

.main-menu ul li:first-child {
   border-top:none;
}



.main-menu ul li {
   float: none;
   display: block;
   border-top:1px solid #FFF;
   border-bottom:1px solid #cfcfcf;   
   text-align:center;
   background:#f1f1f1;
}
.main-menu ul li a {
   color: #323232;
   font-size: 1.3em;
   display: block;
   line-height: 25px;
   padding: 0 15px;
   background: none;
   text-transform: capitalize;
}
.main-menu ul li:first-child a {
   background: none;
}
.main-menu ul li.active a,
.main-menu ul li a:hover {
   color: #cc0000;
   text-decoration:none;
}

#random-list {
display:none;
	}
	
.websearch.form {
   float:none;
   width:95%;
   margin:auto;
   margin-bottom: 10px;   
}	

.websearch.form fieldset input {
   font-size:1.5em;
   
}


.websearch.form fieldset input[type="text"] {
   float: left;
   height: 32px;
   padding: 0 0 0 5%;
   width: 64%;
   border: 0;
   background: transparent;
}


.content .title h1  {
   padding:5%;
   margin:0;
   padding:0;
   
-webkit-margin-before: 0px;
line-height:20px;
-webkit-margin-after:0px; 
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;   
}

.content div.mobile-text  {
   padding:5%;
   font-size:1.4em;
   line-height:1.7em;
   margin-top:-25px;
   
}



.sub-menu {
   /*padding: 10px 7px;*/
   padding: 10px 0;
   width:96%;
   margin:auto;
   background-color: #cc0000;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   margin-bottom: 20px;
}
.sub-menu ul li {
   position: relative; 
   z-index: 10000;
   display: block;
   background: none;
   border-bottom:1px solid #999;
   border-top:1px solid #FFF;
   
}

.sub-menu ul li:last-child {
   border-bottom:none;
}

.sub-menu ul li:first-child {
   border-bottom:none;
}


.sub-menu ul {
   background-color: #cc0000;
   text-align:center;   
}

.sub-menu ul li:first-child {
   background: none;
   border-top: none;
   border-bottom:1px solid #999;
}
.sub-menu ul li a {
   display: block;
   color: #ffffff;
   text-transform:uppercase;
   font-size:1.2em;
   background: none;
   line-height: 16px;
   padding: 5px 10px;
    text-align: left;
}

.sub-menu ul li  {
   padding-top:5px;
   
       position:relative;
	margin:0;
    z-index:100;
}



.sub-menu ul li:first-child  {
   padding-top:0px;
}

.sub-menu ul li ul {
   position: relative;
   display: block;
   background:#dcdcdc;
   top: 0;
   left: 0%;
   width: 100%;

}
.sub-menu ul li ul li a {
   padding-left: 10px;
   background-position: 12px 10px;
   text-transform:none;
   font-size:1.4em;
   line-height:26px;
   color:#444;   
}
.sub-menu ul li:hover > ul {
   display: block;
}
.sub-menu ul li.active > a {
   font-weight: bold;
}
.sub-menu ul li a:hover {
   background: none;
   text-decoration:none;   
}



   

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
